@media only screen and (min-width: 804px) {
	.grid-container {
		grid-template-areas: 
			'info skill'
			'parcour skill'
			'other-skill skill';
		grid-gap: 10px;
	}
	.card {
		width: calc(50vw - 5px);
		margin-top: 0;
	}
	.profile-container {
		height: 250px;
	}
	.language-table tbody tr td {
		width: unset;
	}
	.language-table-level { 
		text-align: right;
		padding-left: 0; 
	}
}